Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

RPM of Group Productivity/Networking/Talk/Clients

mangler-1.2.5-3.1 Ventrilo Compatible Client for Linux linux/ppc64linux/ppc
mangler-1.2.5-3.9 Ventrilo Compatible Client for Linux linux/ppc64le
mangler-1.2.5-3.1 Ventrilo Compatible Client for Linux linux/ppc
psi-0.15-5.1 Jabber client using Qt linux/ppc64linux/ppc
psi-0.15-5.6 Jabber client using Qt linux/ppc64le
psi-0.15-5.1 Jabber client using Qt linux/ppc
psi+-20140217-1.1 Jabber client using Qt linux/ppc64linux/ppclinux/ppc64le
psi+-20140217-1.1 Jabber client using Qt linux/ppc64le
psi+-20140217-1.1 Jabber client using Qt linux/ppclinux/ppc64le
psi+-plugins-attentionplugin-20140217-1.1 Plugin for Psi linux/ppc64linux/ppclinux/ppc64le
psi+-plugins-attentionplugin-20140217-1.1 Plugin for Psi linux/ppc64le
psi+-plugins-attentionplugin-20140217-1.1 Plugin for Psi linux/ppclinux/ppc64le
psi+-plugins-autoreplyplugin-20140217-1.1 Plugin for Psi linux/ppc64linux/ppclinux/ppc64le
psi+-plugins-autoreplyplugin-20140217-1.1 Plugin for Psi linux/ppc64le
psi+-plugins-autoreplyplugin-20140217-1.1 Plugin for Psi linux/ppclinux/ppc64le
psi+-plugins-birthdayreminderplugin-20140217-1.1 Plugin for Psi linux/ppc64linux/ppclinux/ppc64le
psi+-plugins-birthdayreminderplugin-20140217-1.1 Plugin for Psi linux/ppc64le
psi+-plugins-birthdayreminderplugin-20140217-1.1 Plugin for Psi linux/ppclinux/ppc64le
psi+-plugins-captchaformsplugin-20140217-1.1 Plugin for Psi linux/ppc64linux/ppclinux/ppc64le
psi+-plugins-captchaformsplugin-20140217-1.1 Plugin for Psi linux/ppc64le
psi+-plugins-captchaformsplugin-20140217-1.1 Plugin for Psi linux/ppclinux/ppc64le
psi+-plugins-chessplugin-20140217-1.1 Plugin for Psi linux/ppc64linux/ppclinux/ppc64le
psi+-plugins-chessplugin-20140217-1.1 Plugin for Psi linux/ppc64le
psi+-plugins-chessplugin-20140217-1.1 Plugin for Psi linux/ppclinux/ppc64le
psi+-plugins-cleanerplugin-20140217-1.1 Plugin for Psi linux/ppc64linux/ppclinux/ppc64le
psi+-plugins-cleanerplugin-20140217-1.1 Plugin for Psi linux/ppc64le
psi+-plugins-cleanerplugin-20140217-1.1 Plugin for Psi linux/ppclinux/ppc64le
psi+-plugins-clientswitcherplugin-20140217-1.1 Plugin for Psi linux/ppc64linux/ppclinux/ppc64le
psi+-plugins-clientswitcherplugin-20140217-1.1 Plugin for Psi linux/ppc64le
psi+-plugins-clientswitcherplugin-20140217-1.1 Plugin for Psi linux/ppclinux/ppc64le
psi+-plugins-conferenceloggerplugin-20140217-1.1 Plugin for Psi linux/ppc64linux/ppclinux/ppc64le
psi+-plugins-conferenceloggerplugin-20140217-1.1 Plugin for Psi linux/ppc64le
psi+-plugins-conferenceloggerplugin-20140217-1.1 Plugin for Psi linux/ppclinux/ppc64le
psi+-plugins-contentdownloaderplugin-20140217-1.1 Plugin for Psi linux/ppc64linux/ppclinux/ppc64le
psi+-plugins-contentdownloaderplugin-20140217-1.1 Plugin for Psi linux/ppc64le
psi+-plugins-contentdownloaderplugin-20140217-1.1 Plugin for Psi linux/ppclinux/ppc64le
psi+-plugins-extendedmenuplugin-20140217-1.1 Plugin for Psi linux/ppc64linux/ppclinux/ppc64le
psi+-plugins-extendedmenuplugin-20140217-1.1 Plugin for Psi linux/ppc64le
psi+-plugins-extendedmenuplugin-20140217-1.1 Plugin for Psi linux/ppclinux/ppc64le
psi+-plugins-extendedoptionsplugin-20140217-1.1 Plugin for Psi linux/ppc64linux/ppclinux/ppc64le
psi+-plugins-extendedoptionsplugin-20140217-1.1 Plugin for Psi linux/ppc64le
psi+-plugins-extendedoptionsplugin-20140217-1.1 Plugin for Psi linux/ppclinux/ppc64le
psi+-plugins-gmailserviceplugin-20140217-1.1 Plugin for Psi linux/ppc64linux/ppclinux/ppc64le
psi+-plugins-gmailserviceplugin-20140217-1.1 Plugin for Psi linux/ppc64le
psi+-plugins-gmailserviceplugin-20140217-1.1 Plugin for Psi linux/ppclinux/ppc64le
psi+-plugins-gnome3supportplugin-20140217-1.1 Plugin for Psi linux/ppc64linux/ppclinux/ppc64le
psi+-plugins-gnome3supportplugin-20140217-1.1 Plugin for Psi linux/ppc64le
psi+-plugins-gnome3supportplugin-20140217-1.1 Plugin for Psi linux/ppclinux/ppc64le
psi+-plugins-gnupgplugin-20140217-1.1 Plugin for Psi linux/ppc64linux/ppclinux/ppc64le
psi+-plugins-gnupgplugin-20140217-1.1 Plugin for Psi linux/ppc64le
psi+-plugins-gnupgplugin-20140217-1.1 Plugin for Psi linux/ppclinux/ppc64le
psi+-plugins-gomokugameplugin-20140217-1.1 Plugin for Psi linux/ppc64linux/ppclinux/ppc64le
psi+-plugins-gomokugameplugin-20140217-1.1 Plugin for Psi linux/ppc64le
psi+-plugins-gomokugameplugin-20140217-1.1 Plugin for Psi linux/ppclinux/ppc64le
psi+-plugins-historykeeperplugin-20140217-1.1 Plugin for Psi linux/ppc64linux/ppclinux/ppc64le
psi+-plugins-historykeeperplugin-20140217-1.1 Plugin for Psi linux/ppc64le
psi+-plugins-historykeeperplugin-20140217-1.1 Plugin for Psi linux/ppclinux/ppc64le
psi+-plugins-icqdieplugin-20140217-1.1 Plugin for Psi linux/ppc64linux/ppclinux/ppc64le
psi+-plugins-icqdieplugin-20140217-1.1 Plugin for Psi linux/ppc64le
psi+-plugins-icqdieplugin-20140217-1.1 Plugin for Psi linux/ppclinux/ppc64le
psi+-plugins-imageplugin-20140217-1.1 Plugin for Psi linux/ppc64linux/ppclinux/ppc64le
psi+-plugins-imageplugin-20140217-1.1 Plugin for Psi linux/ppc64le
psi+-plugins-imageplugin-20140217-1.1 Plugin for Psi linux/ppclinux/ppc64le
psi+-plugins-jabberdiskplugin-20140217-1.1 Plugin for Psi linux/ppc64linux/ppclinux/ppc64le
psi+-plugins-jabberdiskplugin-20140217-1.1 Plugin for Psi linux/ppc64le
psi+-plugins-jabberdiskplugin-20140217-1.1 Plugin for Psi linux/ppclinux/ppc64le
psi+-plugins-juickplugin-20140217-1.1 Plugin for Psi linux/ppc64linux/ppclinux/ppc64le
psi+-plugins-juickplugin-20140217-1.1 Plugin for Psi linux/ppc64le
psi+-plugins-juickplugin-20140217-1.1 Plugin for Psi linux/ppclinux/ppc64le
psi+-plugins-otrplugin-20140217-1.1 Plugin for Psi linux/ppc64linux/ppclinux/ppc64le
psi+-plugins-otrplugin-20140217-1.1 Plugin for Psi linux/ppc64le
psi+-plugins-otrplugin-20140217-1.1 Plugin for Psi linux/ppclinux/ppc64le
psi+-plugins-pepchangenotifyplugin-20140217-1.1 Plugin for Psi linux/ppc64linux/ppclinux/ppc64le
psi+-plugins-pepchangenotifyplugin-20140217-1.1 Plugin for Psi linux/ppc64le
psi+-plugins-pepchangenotifyplugin-20140217-1.1 Plugin for Psi linux/ppclinux/ppc64le
psi+-plugins-qipxstatusesplugin-20140217-1.1 Plugin for Psi linux/ppc64linux/ppclinux/ppc64le
psi+-plugins-qipxstatusesplugin-20140217-1.1 Plugin for Psi linux/ppc64le
psi+-plugins-qipxstatusesplugin-20140217-1.1 Plugin for Psi linux/ppclinux/ppc64le
psi+-plugins-screenshotplugin-20140217-1.1 Plugin for Psi linux/ppc64linux/ppclinux/ppc64le
psi+-plugins-screenshotplugin-20140217-1.1 Plugin for Psi linux/ppc64le
psi+-plugins-screenshotplugin-20140217-1.1 Plugin for Psi linux/ppclinux/ppc64le
psi+-plugins-skinsplugin-20140217-1.1 Plugin for Psi linux/ppc64linux/ppclinux/ppc64le
psi+-plugins-skinsplugin-20140217-1.1 Plugin for Psi linux/ppc64le
psi+-plugins-skinsplugin-20140217-1.1 Plugin for Psi linux/ppclinux/ppc64le
psi+-plugins-stopspamplugin-20140217-1.1 Plugin for Psi linux/ppc64linux/ppclinux/ppc64le
psi+-plugins-stopspamplugin-20140217-1.1 Plugin for Psi linux/ppc64le
psi+-plugins-stopspamplugin-20140217-1.1 Plugin for Psi linux/ppclinux/ppc64le
psi+-plugins-storagenotesplugin-20140217-1.1 Plugin for Psi linux/ppc64linux/ppclinux/ppc64le
psi+-plugins-storagenotesplugin-20140217-1.1 Plugin for Psi linux/ppc64le
psi+-plugins-storagenotesplugin-20140217-1.1 Plugin for Psi linux/ppclinux/ppc64le
psi+-plugins-translateplugin-20140217-1.1 Plugin for Psi linux/ppc64linux/ppclinux/ppc64le
psi+-plugins-translateplugin-20140217-1.1 Plugin for Psi linux/ppc64le
psi+-plugins-translateplugin-20140217-1.1 Plugin for Psi linux/ppclinux/ppc64le
psi+-plugins-videostatusplugin-20140217-1.1 Plugin for Psi linux/ppc64linux/ppclinux/ppc64le
psi+-plugins-videostatusplugin-20140217-1.1 Plugin for Psi linux/ppc64le
psi+-plugins-videostatusplugin-20140217-1.1 Plugin for Psi linux/ppclinux/ppc64le
psi+-plugins-watcherplugin-20140217-1.1 Plugin for Psi linux/ppc64linux/ppclinux/ppc64le
psi+-plugins-watcherplugin-20140217-1.1 Plugin for Psi linux/ppc64le
psi+-plugins-watcherplugin-20140217-1.1 Plugin for Psi linux/ppclinux/ppc64le
sendxmpp-1.22-11.1 A perl-script to send xmpp, similar to what mail does for mail linux/noarch
talk-0.17-715.1 Talk Client for Chatting with Another User linux/ppc64linux/ppc
talk-0.17-715.8 Talk Client for Chatting with Another User linux/ppc64le
talk-0.17-715.1 Talk Client for Chatting with Another User linux/ppc
ytalk-3.3.0-235.1 Multi-User replacement for Unix talk client linux/ppc64linux/ppc
ytalk-3.3.0-235.8 Multi-User replacement for Unix talk client linux/ppc64le
ytalk-3.3.0-235.1 Multi-User replacement for Unix talk client linux/ppc

Generated by rpm2html 1.8.1

Fabrice Bellet, Thu Apr 10 16:32:35 2014